body {
	background-color: #fffcf5;
	text-align: center;
}
.header {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/top.gif);
	height: 52px;
	width: 485px;
	text-align: right;
	vertical-align: middle;
	padding-top: 24px;
	padding-right: 28px;
}
.sitebg {
	background-image: url(images/site-bg.gif);
}
.footer {
	background-image: url(images/footer.gif);
	height: 88px;
	width: 764px;
	vertical-align: middle;
	padding-bottom: 10px;
	text-align: center;
}
td {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
#left {
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 22px;
	text-align: left;
	letter-spacing: 0px;
}
.content {
	padding: 20px 46px 20px 20px;
	vertical-align: top;
}
.header a:link, .header a:active, .header a:visited {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.header a:hover {
	font-weight: normal;
	color: #cccccc;
	text-decoration: none;
}
.footer a:link, .footer a:active, .footer a:visited {
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.footer a:hover {
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
a:link, a:active, a:visited {
	font-weight: bold;
	color: #b69863;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #83BB1F;
	text-decoration: none;
}h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #b69863;
	text-align: left;
	text-transform: capitalize;
	letter-spacing: -1px;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b69863;
}
.green {
	color: #b69863;
}
strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #b69863;;
}

.box {
	background-color: #E9E9E9;
	border: 1px solid #CCCCCC;
	padding: 4px 8px;
	margin: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 2px;
	margin-top: 0px;
}
.floatright {
	float: right;
}
.topbotpad {
	padding-top: 4px;
	padding-bottom: 4px;
}
.pic {
	border: 1px solid #CCCCCC;
}
.dashblue {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.area{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #ffffff;
	width: 295px;
	hborder-top-width: 1px;
	border: 1px solid #999999;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #b69863;
	width: 295px;
	border: 1px solid #FFFFFF;
}
.botpad {
	margin-bottom: 8px;
}
